Bug 152876 - devel/rubygem-test-unit: Update to 2.1.2
Summary: devel/rubygem-test-unit: Update to 2.1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-07 01:10 UTC by Wen Heping
Modified: 2010-12-16 02:40 UTC (History)
0 users

See Also:


Attachments
file.diff (130 bytes, patch)
2010-12-07 01:10 UTC, Wen Heping
no flags Details | Diff
file.diff (497 bytes, patch)
2010-12-07 01:10 UTC, Wen Heping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Wen Heping freebsd_committer 2010-12-07 01:10:08 UTC
Update to 2.1.2

Fix: PORTNAME=      test-unit
-PORTVERSION=   2.1.1
+PORTVERSION=   2.1.2
 CATEGORIES=    devel rubygems
 MASTER_SITES=  RG
Comment 1 Edwin Groothuis freebsd_committer 2010-12-07 01:10:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-12-07 01:10:15 UTC
Maintainer of devel/rubygem-test-unit,

Please note that PR ports/152876 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/152876

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-12-07 01:10:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Philip M. Gollucci freebsd_committer 2010-12-07 04:17:59 UTC
Responsible Changed
From-To: ruby->pgollucci

I will take it.
Comment 5 Philip M. Gollucci freebsd_committer 2010-12-07 21:27:15 UTC
Responsible Changed
From-To: pgollucci->wen

wen is a committer
Comment 6 Eric Freeman 2010-12-15 15:25:57 UTC
Approved.

Thanks for the update.

> From: Edwin Groothuis <edwin@FreeBSD.org>
> Reply-To: <bug-followup@FreeBSD.org>
> Date: Tue, 7 Dec 2010 01:10:15 UT
> To: <freebsdports@chillibear.com>
> Cc: <bug-followup@FreeBSD.org>
> Subject: Re: ports/152876: [devel/rubygem-test-unit] Update to 2.1.2
> 
> Maintainer of devel/rubygem-test-unit,
> 
> Please note that PR ports/152876 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/152876
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
Comment 7 dfilter service freebsd_committer 2010-12-16 02:30:38 UTC
wen         2010-12-16 02:30:32 UTC

  FreeBSD ports repository

  Modified files:
    devel/rubygem-test-unit Makefile distinfo 
  Log:
  - Update to 2.1.2
  
  PR:             ports/152876
  Submitted by:   Wen Heping (myself)
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.2       +1 -1      ports/devel/rubygem-test-unit/Makefile
  1.2       +2 -3      ports/devel/rubygem-test-unit/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Wen Heping freebsd_committer 2010-12-16 02:31:46 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!